Jump to content

Elkinator

Members
  • Content Count

    64
  • Joined

  • Last visited

About Elkinator

  • Rank
    Candidate

Recent Profile Visitors

200 profile views
  1. Glaubst du echt, jemand öffnet ein .docx von dir? Lad eine Bilddatei hoch!
  2. Warum genau sollte das bekannt sein? Bei mir und den Rechnern die ich betreue, gibt es da nie Probleme!
  3. Dürfte ein Problem mit dem Zertifikat sein. Aber ich hab die untersuchung von verschlüsselten Verbindungen eh immer deaktiviert, mag kein Man-in-the-Middle! FF58 Developer Edition https://twitter.com/ Der Zertifikat-Aussteller der Gegenstelle wurde nicht erkannt. HTTP Strict Transport Security: true HTTP Public Key Pinning: true Zertifikatskette:
  4. Mußt du nur, wenn es keine WebExtensions davon gibt. NoScript ist eine Embedded WebExtensions, laut Entwickler soll rechtzeitig eine reine WebExtensions erscheinen. Bei deinen anderen Addons mußt du halt schaun, viele Entwickler haben auch eine eigene Homepage, auf der mehr steht als unter addons.mozilla
  5. Leg ein neues Profil an oder poste das Problem in einem FF-Forum. Bei Kaspersky sind FF-Probleme wohl falsch aufgehoben...
  6. Die Werbugn soll nerven, ich bleib bei der kostenpflichtigen Version. Bekommt man im freien Handel eh viel günstiger als direkt über Kaspersky;)
  7. bei mir ist dieses problem mit patch-e sogar wieder hinzugekommen, davor hatte ich es nicht. kann dir nur raten 2013 zu installieren bis die 2014er version keine alpha mehr ist!
  8. ohne dem beta-patch funktioniert es auch nicht besser, dieser zustand ist einfach nicht tragbar.
  9. ich ordne die probleme schon richtig zu, es nervt einfach das kaspersky seit monaten eine nicht fertige version anbietet... funktioniert ja auch auf vielen anderen rechnern nicht richtig, diese version mit patch-e dürfte ein seriöses anbieter maximal als alpha-version betiteln, da verliert man auch das vertrauen in einen anbieter. wenn man einem AV-anbieter nicht mehr vertrauen kann ist es halt blöd die software (die eh nicht funktioniert) mit ruhigem gewissen weiter zu nutzen.
  10. toll, mit patch e wird ein system gleich komplett unbrauchbar, jetzt lässt der kaspersky nichtmal mehr den start von programmen zu, über den taskmanager kann man nicht mehr regierende programme nicht beenden udn ein neustart funktioniert auch nur per reset. und wieder deinstallierne und den 2013er drüber, da der 2014 seit monaten nicht besser wird interessiert mich der auch nicht mehr, ich steig auf einen hersteller um bei dem die software funktioniert! meinen account kann man übrigens auch gleich löschen...
  11. nutzer der releaseversion bekommen aber keine RC version als update angeboten...
  12. nein, 26 ist aktuell... dir wird die RC1 abgeboten, weil du die beta installiert hast...
  13. wenn die packung offen ist bringt ihm aber auch ein onlineshop in dem fall nix, da verstehe ich dann nicht warum er das extra erwähnt hat. und gegen ein anderes produkt umtauschen sollte bei jedem ladengeschäft gehen, nur geld zurück und wo anders kaufen spielt es oft nicht.
  14. woher hast du das bitte? der händler muß nicht, aber es gibt natürlich kein verbot! überhaupt schon den händler gefragt? wenn es noch original verpackt ist und man es gegen das richtige produkt umtauscht wird da kein händler ein problem machen, blöd wäre er einen zahlenden kunden zu vergraulen...
  15. das frag ich mich auch, bin vor ca. einer woche wieder zurück zur 2013er, den zustand der 2014er kann man höchstens als frühe alphaversion bezeichnen, nichtmal als beta lasse ich diesen entwicklungsstand durchgehen! hab jetzt eine 15monatige verlängerung gekauft und wenn kaspersky bis ende 2014 keine braubare version davon hat steig ich auf etwas anderes um, die 2013er kommt dann jedenfalls nicht mehr auf den neuen rechner:\
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.